.wrapper {
    margin-top: 80px;
    margin-bottom: 20px;
}

.form-signin {
    max-width: 420px;
    padding: 30px 38px 66px;
    margin: 0 auto;
    background-color: #eee;
    border: 3px dotted rgba(0,0,0,0.1);
}

.form-signin-heading {
    text-align:center;
    margin-bottom: 30px;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
}

input[type="text"] {
    margin-bottom: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

input[type="password"] {
    margin-bottom: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.colorgraph {
    height: 7px;
    border-top: 0;
    background: #c4e17f;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
    background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

.sonata-ba-field.sonata-ba-field-standard-natural {
    position: relative;
    min-height: 40px;
}

.help-block.sonata-ba-field-help {
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.sonata-ba-field.sonata-ba-field-standard-natural input[type=file] {
    position: absolute;
    top: 0;
    margin: 0;
}

.sonata-ba-field.sonata-ba-field-standard-natural input[type=file]:focus {
    outline: 0;
}

.help-block.sonata-ba-field-help img {
    display: block;
    object-fit: contain;
    -o-object-fit: contain;
    width: 100%;
    max-height: 200px;
}

.listMapper.post.image {
    width: 150px;
}

.listMapper.post.image img {
    display: block;
    width: 150px;
    height: 150px;
    object-fit: cover;
    -o-object-fit: cover;
}

.image-preview {
    display: block;
    z-index: 3;
    position: relative;
    background: #fff;
}

.choose-image {
    position: absolute;
    z-index: 4;
}

.choose-image:focus,
.choose-image .btn:focus,
.choose-image .btn:active{
    border: none;
    outline: 0;
    box-shadow: none;
}

.image-preview.active {
    z-index: 5;
}

/* CKEDITOR textarea */
.sonata-ba-field textarea + div .cke_contents {
    width: 360px;
    margin: 0 auto;
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
}

/*.sidebar-menu li.first,*/
/*.sidebar-menu li:nth-child(2),*/
/*.sidebar-menu > li:nth-last-child(2),
.sidebar-menu > li:last-child,*/
.cms-block.cms-block-element .box:nth-child(1),
/*.cms-block.cms-block-element .box:nth-child(2),*/
.cms-block.cms-block-element .box:nth-last-child(2),
.cms-block.cms-block-element .box:last-child
{
    display: none;
}

.hidden {
    display: none;
}

.showMore {
    cursor: pointer;
}

.table.answers {
    font-size: 16px;
}

.table.answers .votes {
    font-weight: bold;
}

.open ul {
    padding-left: 0;
    list-style: disc;
}

.wrapper .unia-logos {
    display: block;
    overflow: hidden;
    min-height:initial !important;
    padding-top: 0 !important;
    background-color: #ffffff;
}

.unia-logos img {
    display: block;
    height: 80px;
    margin: 0 auto;
}

.wrapper {
    margin-bottom: 0;
}

.nav.navbar-top-links.breadcrumb {
    display: none;
}

#image_upload_file{
    display: none;
}

/*
.image_preview img {
    width: 200px;
    max-width: 200px;
    height: auto !important;
}*/

label ins,
label .iCheck-helper {
    z-index: -1;
}

#top-logo-line,
#bottom-logo-line {
    display: none;
}

body.homeimage #top-logo-line,
body.homeimage #bottom-logo-line {
    display: block;
}

body.post img[id*="_thumbnail_thumbnail_preview"] {
    width: 200px;
    display: block;
}

#unia-logo {
    max-width: 800px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
#unia-logo img {
    display: block;
    width: 100%;
}